h1.entry-title{
  font-family: 'Helvetica','Arial','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3','メイリオ', Meiryo,'ＭＳ Ｐゴシック','MS PGothic',sans-serif;
}
.list.ect-entry-card.front-page-type-index{
  width: 60%;
  margin: 0 auto;
  padding-top: 50px;
}
.entry-card-wrap.a-wrap.border-element.cf{
  margin-bottom: 5px;
  overflow: hidden;
}
.entry-card-wrap.a-wrap.border-element.cf:hover{
  opacity: 1;
}
.entry-card-thumb.card-thumb.e-card-thumb{
  overflow: hidden;
}
.entry-card-wrap.a-wrap.border-element.cf img{
	height: auto;
}
.entry-card-wrap.a-wrap.border-element.cf:hover img{
  opacity: 0.8;
  transition-duration: 0.8s;
}
.cat-label{
  padding: 5px;
}
@media screen and (max-width:430px) {
  .list.ect-entry-card.front-page-type-index{
    width: 90%;
  }
  .cat-label{
    font-size: .4rem;
  }
	div.sidebar{
		display: none;
	}
  .entry-card-wrap.a-wrap.border-element.cf img{
    height:auto;
  }
}
